      SUBROUTINE MAIN
      LOGICAL*1 DIR(40)
      INTEGER FSIZE
      LOGICAL*1 MYMAIL(7)
      LOGICAL*1 MESSAG(15)
      DATA MYMAIL(1)/109/,MYMAIL(2)/121/,MYMAIL(3)/109/,MYMAIL(4)/97/,MY
     *MAIL(5)/105/,MYMAIL(6)/108/,MYMAIL(7)/0/
      DATA MESSAG(1)/89/,MESSAG(2)/111/,MESSAG(3)/117/,MESSAG(4)/32/,MES
     *SAG(5)/104/,MESSAG(6)/97/,MESSAG(7)/118/,MESSAG(8)/101/,MESSAG(9)/
     *32/,MESSAG(10)/109/,MESSAG(11)/97/,MESSAG(12)/105/,MESSAG(13)/108/
     *,MESSAG(14)/10/,MESSAG(15)/0/
      CALL QUERY(14Husage:  postmn)
      CALL HOMDIR(DIR)
      CALL CONCAT(DIR, MYMAIL, DIR)
      IF (.NOT.(FSIZE(DIR) .GT. 1))GOTO 23000
      CALL PUTLIN(MESSAG, 2)
23000 CONTINUE
      RETURN
      END
